[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems with nvidia driver from Livna 8762



On Fri, 2006-05-26 at 20:22 -0500, Jonathan Berry wrote:

> Error: API mismatch: the NVIDIA kernel module has the version 1.0-8756, but
> this X module has the version 1.0-8762.  Please make sure that the kernel
> module and all NVIDIA driver components have the same version.
> 
> Any ideas about why I would get this error?  I have the 8762 rpm
> packages installed, I even tried recompiling the src.rpms from Livna.
> Everything seems to be 8762, so I don't know why something thinks it
> is 8756.

Sounds like something broke during the upgrade.

-- 
Florin Andrei

http://florin.myip.org/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]